Username: Password: Remember me
Search + Advanced
Package Details

kcm-wacomtablet-frameworks-git 477.5e6729f-1
https://www.linux-apps.com/p/1127862/
KDE GUI for the Wacom Linux Drivers (KF5 branch)

Category: kde

Submitter: frankes
Maintainer: frankes
Votes: 1

License: GPL2

Last Updated: 2016/10/15 - 19:48:30 +0000
First Submitted: 2016/02/07 - 16:24:55 +0000

Tarball :: PKGBUILD

Dependenciesplasma-framework xf86-input-wacom 

Comment by: frankes on Sun, 22 Dec 2019 08:46:53 +0000


The newer git versions need libwacom >= 0.29.
Chakra is still using libwacom 0.24, so please use kcm-wacomtablet from Arch Linux repositories.
You can find it here: https://ccr.chakralinux.org/packages.php?ID=8418

Comment by: frankes on Sun, 22 Dec 2019 08:42:02 +0000


This package is a development version of wacomtablet KCM with support for KDE Frameworks 5.

The current version of kcm-wacomtablet package (https://ccr.chakralinux.org/packages.php?ID=8418) also supports KF5, 
so this package is no longer required under modern KDE desktop unless you want to keep up to date with the latest development.

Comment by: frankes on Sat, 15 Oct 2016 19:51:44 +0000


Dependencies with update from 2016/10/15
xf86-input-wacom
cmake
extra-cmake-modules
git
kdelibs4support
kdoctools
python (make)

Comment by: frankes on Sun, 07 Feb 2016 16:37:58 +0000


This module implements a GUI for the Wacom Linux Drivers and extends it with profile support to handle different button / pen layouts per profile.

KF5 branch
This GIT installer is take from the AUR: https://aur.archlinux.org/packages/kcm- … works-git/

Thanks to L. Jirkovsky